package com.yuda.hainafacetofaceai;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableAsync;

@SpringBootApplication
@EnableAsync
public class HaiNaFaceToFaceAiApplication {
    private static final Logger logger = LoggerFactory.getLogger(HaiNaFaceToFaceAiApplication.class);
    public static void main(String[] args) {
        SpringApplication.run(HaiNaFaceToFaceAiApplication.class, args);
        logger.info("海纳面试启动成功");
    }
}
